@charset "UTF-8";

/*----------------------------------------------------
	☆TOP
----------------------------------------------------*/

/*--page name--*/
section p{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
 h1{
	text-align:center;
	}
div.divL{
	float:left;}
div.divR{
	float:right;}
.white{
	color:#FFFFFF;}
.red{
	color:#FF0004;}

/*--header start--*/
section.mv{
	background:url(../images/mv.jpg) center top no-repeat scroll;
	height:736px;
	margin-bottom:30px;
	position:relative;
	}
section.mv p.img01{
    position: relative;
    top: 36%;}
section.mv p.img02{
	 position: relative;
    top: 42%;}
header{
	width:100%;
	padding-bottom:30px;
	border-bottom:1px solid #e5e5e5;
	}
header p{
	width:1000px;
	margin:0 auto;
}
header p.right{
	margin-top:-10px;}

header p a{
	margin-right:10px;
	}

nav{
	width:1000px;
	margin:30px auto 0;
	}
nav li{
	width:198px;
	height:30px;
	border-right:solid 1px #e5e5e5;
	text-align:center;
	float:left;
	}
nav li.first{
	border-left:solid 1px #e5e5e5;
	}
nav li.last img{
	margin-bottom:3px;}
nav li a {
	text-decoration:none !important;
	color:#000000 !important;
	line-height:1.2;
	font-size:24px;
	display:block;
	/* margin-top: -7px;*/
	}
nav li a span {
	display: block;
	line-height:none;
	font-family:游ゴシック;
	font-weight:bold;
	font-size:12px;
	margin-top:0px;
	}
/*--header over--*/

div#change{
  background-color: #ffffff;
  height: 49px;
  padding-top: 20px;
  position: fixed;
  top: 0;
  width: 100%;
	display:none;
	z-index: 9999;
	}
div#change ul{
	 margin: 0 auto;
   width: 1002px;
	}
div#change li{
	width:198px;
	height:30px;
	border-right:solid 1px #e5e5e5;
	text-align:center;
	float:left;
	}
div#change li.last{
	border:none;}
div#change li.last img{
	margin-bottom:3px;}
div#change li a {
	text-decoration:none !important;
	color:#000000 !important;
	line-height:1.2;
	font-size:24px;
	display:block;
	/* margin-top: -7px;*/
	}
div#change li a span {
	display: block;
	line-height:none;
	font-family:游ゴシック;
	font-weight:bold;
	font-size:12px;
	margin-top:0px;
	}



/*--section01 start--*/
section.section01{
	width:100%;
	padding-bottom:30px;
	text-align:center;
	}

section.section01 ul li{
	margin-right:10px;
	float:left;
	}

section.section01 ul li.last{
	margin-right:0px;
}

section.section01 div{
	display:inline-block;}

/*--section01 over--*/



/*--section02 start--*/
section.section02 div.service{
	background: url(../images/shigeta_design_mv02.jpg) top center no-repeat scroll;
	height:649px;
	text-align:center;
	}

section.section02 div.service h1{
	padding-top:80px;}
section.section02 div.service p{
	color:#FFFFFF;
	line-height:2.5;
	}
section.section02 div.service ul{
	width:850px;
	margin:0 auto;
	}
section.section02 div.service li{
	float:left;
	margin-right:30px;}	
section.section02 div.service li.last{
	margin-right:0px;
}
section.section02 div.divA{
	background-color:#eeeeee;
	line-height:1.7;
	}
section.section02 div.divB{
	background-color:#e9ece5;
	line-height:1.7;
	}

section.section02 div.Inr{
	width:970px;
	padding-left:30px;
	margin:0 auto;	
	}	
section.section02 div.divL{
	width:430px;
	padding-top:30px;
	}
section.section02 div.divL p.txtzone{
	width:420px;
	margin:0 auto;}
	
	
section.section02 div.divR{
	line-height:0;
}

/*--section02 over--*/

/*--section03 start--*/

section.section03{
	padding:70px 0;
	position:relative;
}
section.section03 p.imgNews{
	width:156px;
	margin:0 auto;
	padding:0;
	position:relative;
	bottom:-30px;
	}
section.section03 p{
	margin-bottom:10px;
	}
	
section.section03 ul{
	width:855px;
	margin:0 auto;
	text-align:center;}

section.section03 li{
	display:inline-block;
	vertical-align: top;
	margin:0 10px;
	width:146px;
	}
section.section03 li p.pNewsimage{
	height:95px;
	overflow:hidden;
	}
section.section03 span{
		padding:2px 5px; 
	margin-right:3px;
	border-radius:5px;
	}
section.section03 a{
	text-decoration:none;
	color:#000000;}
section.section03 a:hover{
-webkit-transition: .2s ease-in-out;
 transition: .2s ease-in-out;
opacity:0.8;
	}

section.section03 span.spanA{
	background-color:#bcf4b6;
	}
section.section03 span.spanB{
	background-color:#ffd117;
	}
section.section03 p.p_num{
	color:#68b6e6;
	font-weight:bold;
	}

/*--section03 over--*/


/*--section04 start--*/

section.section04{
	background-color:#68b6e6;
	padding:70px 0;}
	
section.section04 div.Inr{
	width:1000px;
	margin:0 auto;}
section.section04 div.Inr div.divL{
	line-height:0;
}
section.section04 div.Inr div.divR{
	padding-top:20px;
}
section.section04 div.Inr table{
	margin-top:10px;
	}
section.section04 div.Inr table th{
	font-weight:normal;
	color:#FFFFFF;
	padding:15px 10px;
	font-size:14px !important;
    text-align:left;
}
section.section04 div.Inr table td{
	color:#FFFFFF;
	padding:15px 10px;
	font-size:14px !important;
}

/*--section04 over--*/

/*--bxslider start--*/
div.bx-wrapper{
	height:186px;
	overflow:hidden;
	width:100%;
	max-width:100% !important;
	margin:0 auto !important;}

ul.bxslider li{
	width:271px !important;
	margin-right:0px !important;
	line-height:0;
	float:left;
	}
.bx-wrapper .bx-viewport{
	 background:none !important;
    border:none !important;
    box-shadow:none !important;
    left:0 !important;
	}

/*--bxslider over--*/



/*--section05 start--*/

section.section05{
	padding:70px 0px;
	background:url(../images/shigeta_design_bg03.gif) top left repeat;
	width:100%;
	min-height:900px;
}
section.section05 div.Inr{
	width:425px;
	margin:0 auto;
	}
section.section05 table{
	width:362px;
	margin:0 auto 20px;}
section.section05 table td{
	font-size:15px;
	color:#FFFFFF;
	}
	
section.section05 table td input.input01{
	border-radius:5px;
	border:none;
	width:362px;
	}

section.section05 table td textarea{
	width:362px;
	border-radius:5px;
	border:none;
	}


section.section05 p.butt{
	margin:0 auto;
	width:362px;
	}
section.section05 p.butt input{
	width:100%;
	display:inline-block;
	color:#FFFFFF;
	font-weight:bold;
	font-size:18px;
	height:40px;
	background-color:#68b6e6;
	border-radius:3px;
	border:none;}
/*--section05 over--*/


/*--section06 start--*/
section.section06{
	padding:70px 0px;
	background-color:#000000;
	width:100%;
	text-align:center;
}
section.section06 div.Inr{
	width:500px;
	margin:0 auto;
	}
section.section06 p{
	color:#FFFFFF;
	letter-spacing:3px;
	}
section.section06 a.telcall{
	text-decoration:none;
	color:#FFFFFF;}
/*--section06 over--*/

/*--footer start--*/
footer#footer{
	width:100%;
	background-color:#68b6e6;
	padding:10px 0;
	}
footer#footer p{
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	}
/*--footer over--*/